Installing mgetty on Linux v 4.0 HELP PLEASE???

Installing mgetty on Linux v 4.0 HELP PLEASE???

Post by da.. » Mon, 02 Dec 1996 04:00:00



Have installed Linux v 4.0.  I pulled down mgetty 0.99 from sunsite, an rpm
package.  When installing it, it complained about 5 files, 3 of which were MAN pages
that were conflicting.  I found these files were connected to mingetty so
I tried to uninstall mingetty.  rpm then complained that these were dependencies
and could not be removed.

Ok, has abyone installed this combination that ran into the same problem
that can suggest how I can install mgetty onto redhat v 4.0 using an rpm
package?  

thanks for any help.  I hope some respond.  I get very little response to any
queries. . .

tx, david

 
 
 

Installing mgetty on Linux v 4.0 HELP PLEASE???

Post by s. keeli » Fri, 06 Dec 1996 04:00:00



Quote:> Have installed Linux v 4.0.  I pulled down mgetty 0.99 from sunsite, an rpm
> package.  When installing it, it complained about 5 files, 3 of which were  
> MAN pages that were conflicting.  I found these files were connected to
> mingetty so

What were the other 2?

Quote:> I tried to uninstall mingetty.  rpm then complained that these were
> dependencies and could not be removed.

     find /usr/man -name mingetty\* -exec rm {} \;
     find /var/man -name mingetty\* -exec rm {} \;

--

 If you form the question carefully, giving enough relevant information, in
 context and in an intelligible form, a computer will do its level best to
 give you its best estimate of the answer.  That's better than human!  - me



 
 
 

1. ASUS P3V4X - PLEASE HELP ME - install fails on 3.5 GB drive using FBSD 4.0

Yesterday I have changed my motherboard Asus P3C2000 ( no problem with FBSD
4.0 ) with a new Asus P3V4X (the others components are the same). When I try
to install the FBSD 4.0 ....

At installation startup, after allocating all of the hard drive for FreeBSD,
choosing all the defaults for
partitioning, and selecting a standard boot manager, the problem come up :

Unable to swap to /dev/ad0s1b: device not configured.  This may
cause.........

then, when i continue, i get:

Unable to make new root filesystem on /dev/rad0s1a!
Command returned status 1.

The drive ( Fujitsu MPA3035AT  3.5 GB ) is identified correctly in the
partitioning screen,  when i move to the
disklable editor, i can use the automatic feature to create slices.

i poked around in the bios of my asus p3v4x, (bios v1005,) and found that
setting hard drive type to 'user hdd' allowed me to configure LBA, however
the failure is the same.

thanks again.


2. PLIP linux -> DOS

3. ASUS P3V4X - PLEASE HELP ME - install fails on 3.5 GB drive using 4.0

4. DIY Linux Distribution

5. Cannot install RedHat 4.0 HELP.... Please

6. Internet+Lan setup

7. RedHat Linux and Mgetty installation HELP, please??

8. Modifying argv[0]

9. LINUX instalation problems, PLEASE HELP !?!Subject: LINUX , instalation problems, PLEASE HELP !?!

10. Linux & NT 4.0 - Please help!

11. Help me, please How to dialup from linux to windows NT 4.0 RAS server

12. please help: corel and caldera linux install help

13. HELP :( Can anyone please help me IUnable to install/boot linux